&File
&Datei
&New
&Neu
&Save
&Speichern
&Edit
&Bearbeiten
&Help
&Hilfe
&About
Info &über Girder
&Open...
&Öffnen...
&Copy
&Kopieren
&Paste
&Einfügen
&Add Command
&Befehl hinzufügen
&Delete
&Löschen
&Test Command
&Befehl testen
&Reset All States
&Zurücksetzen
&Disable Input Device(s)
&Geräte ausschalten
&Enable Input Device(s)
&Geräte einschalten
&Show variables
&Zeige Variable
Antirepeat wait time [ms]
Antirepeat-Wartezeit [ms]
Apply
Übernehmen
Alt
Alt-Taste
About
Über
Autoload file does not exist.
Profil-Datei nicht gefunden.
Auto Load
Dieses Profil automatisch laden
Add &MultiGroup
&Multibefehl hinzufügen
Add &Group
&Gruppe hinzufügen
Accelerate
Beschleunigen
Auto Enable Input device
Gerät automatisch einschalten
Available plugins
Verfügbare Plugins
Action Plugins
Plugins
Add
Hinzufügen
ALTKey sent
ALT-Taste gesendet
API Version
API-Version
Absolute Mouse move
Absolute Mausbewegung
Action
Aktion
Add Eventstring
Ereignisstring hinzufügen
Add Reg. to Reg.
Reg. zu Reg. hinzufügen
Add Toplevel Group
Toplevel-Gruppe hinzufügen
Add Val to Reg.
Wert zu Reg. hinzufügen
All
Alles
All Files
Alle Dateien
Allow All
Alles erlauben
Alternative proc.
Alternative Proz.
Assign Last Received Signal
Letztes empfangenes Signal zuweisen
Assigned Signal
Signal zuweisen
Automatic MouseMove
Automatische Mausbew.
Browse
Suchen...
Begin state
Aktivieren bei
Bit Number
Bit-Nummer
Captured IR code.
IR-Code empfangen.
Contents
Inhalt
Capture Window
Fenster erfassen
Clear highlights
Hervorhebungen aufheben
Control
Strg-Taste
Cancel
Abbrechen
Comport
COM-Port
Command State
Anzahl der Tastenanschläge
Current State
Aktuelle Anzahl
Child Name
Child-Name
Child Class
Child-Klasse
Checking the Settings
Auswahl überprüfen
Class Name
Klassen-Name
Clear List
Liste löschen
Clicked sent.
Klick gesendet.
Close
Schließen
Close Window
Fenster minimieren
Close sent.
Schließen gesendet.
Cannot find window
Fenster nicht gefunden
Cannot Shutdown windows.
Kann Windows nicht beenden.
Cannot play wavfile.
WAV-Wiedergabe gescheitert.
Cannot find icon
Finde Symbol nicht.
Cannot load plugin.
Kann Plugin nicht laden.
Cannot save datafile.
Kann Datei nicht speichern.
Cannot load datafile.
Kann Datei nicht laden.
Clicked
Geklickt
Close
Schliessen
Command
Befehl
Capture
Aufzeichnen
Contact and Copyright information
Kontaktinformationen
Cannot find group
Kann Gruppe nicht finden
Cannot Find Softplugin.
Kann Software-Plugin nicht finden.
Command executed
Befehl ausgeführt
Cancel Learn
Lernen Ende
Canceled learn.
Lernen abgebrochen.
Cannot change mode
Kann Modus nicht ändern
Cannot find Window
Fenster nicht gefunden
Cannot find command
Befehl nicht gefunden
Cannot open drive
Kann Laufwerk nicht öffnen
Center and Resize window
Fenster zentrieren und Grösse anpassen
Center on screen
Auf dem Bildschirm zentrieren
Change Resolution
Auflösung ändern
Check Reg.
Reg. überprüfen
Check Tree
Baum überprüfen
Clear Links
Links löschen
Clear links
Links löschen
Click command sent.
Kilck-Befehl gesendet.
Collapse Node
Zuklappen
Collapse All
Alles zuklappen
Collapse all eventstrings
Alle Eventstrings zuklappen
Commands
Befehle
Command not found
Befehl nicht gefunden
Command state reset
Befehlstatus zurücksetzen
Display Splashscreen
Startbild anzeigen
Default
Standard
Double Clicked
Doppelgeklickt
Description
Beschreibung
Delete
Löschen
Default IR Speed
Stand. IR-Geschw.
Default speed
Stand.-Geschw.
Delete
Löschen
Description
Erklärung
Device Number
Gerätenummer
Device start failed
Gerätestart misslang
Device started
Gerät gestartet
Device stop failed
Gerätestopp misslang
Device stopped
Gerät gestoppt
Disable Abuse Protection
Missbrauch-Schutz ausschalten
Disable Device
Gerät deaktivieren
Disable plugins on APM event
Plugins bei APM-Ereignis deaktivieren
Discussion board
Diskussionsforum
Display Captions
Titel anzeigen
Div Reg. through Reg.
Reg. durch Reg. teilen
Div Reg. through Val
Reg. durch Wert teilen
Don`t send the IR commands when Girder is the Foreground window
Sende keine IR Befehle, wenn Girder im Vordergrund ist
Dotmatrix font
Punkt-Zeichensatz
Drag me to target window
Zieh mich auf das Zielfenster
Draw Borders
Rand zeichnen
Dtr
DTR
D&uplicate
D&uplizieren
E&xit
&Beenden
Enabled
Aktiv
Execute
Programm ausführen
Execute on all states except 1
Aktion 1 bei Wiederholung überspringen
Executable
Programm
Error: Cannot set volume
Fehler: Lautstärkeeinstellung
Error: Cannot execute command.
Fehler: Befehl nicht ausführbar.
Eject Media
Auswerfen
Enable Device
Gerät einschalten
Enter EventString
Ereignisstring eingeben
Enter the eventstring that you will send over the Internet
Den Ereignisstring eingeben, der übers Internet gesendet werden soll
Error
Fehler
Error while importing .gml file
Fehler beim Importieren der .gml-Datei
Error: Could not enable some of the input device(s).
Fehler: Konnte ein(ige) Eingangsgerät(e) nicht einschalten.
Error: Devision by zero
Fehler: Division durch Null
Error: Incorrect compare
Fehler: Falscher Vergleich
EventString
Ereignisstring
Executable Files
Ausführbare Dateien
E&xit Girder
Beenden
Expand Node
Aufklappen
Explicit Return
Ausdrückliches Zurückkehren
Export Group...
Gruppe exportieren...
Fast
Schnell
File
Datei
Filename
Dateiname
Find
Finden
Fast UIR Init
Schnelle UIR-Initialisierung
File
Datei
Fast Silitek Init
Schneller Silitek-Initialisierung
File Exists
Datei existiert
Flash tray icon on every command
Icon bei jedem Befehl blinken lassen
Flash tray icon on every event
Icon bei jedem Ereignis blinken lassen
Font Files
Schriftart-Dateien
Format
Format
General
Allgemein
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Girder versucht die Zieloptionen mit diesen Angaben auszufüllen. Eventuell sind noch Feineinstellungen notwendig.
Give password to lock the file with
Passwort für Dateisperre eingeben
Group Enable
Gruppe einschalten
Group Disable
Gruppe ausschalten
GNU General Public License
GNU, Allgemeine Öffentliche Lizenz
Girder Standby Toggle
Standby umschalten
Group Enabled
Gruppe eingeschaltet
Group Disabled
Gruppe ausgeschaltet
Girder Standby
Standby einschalten
Girder Active
Girder aktiv
Goto
Gehe zu
Get Tick Count
Tick-Zähler erhalten
Get more plugins
Mehr Plugins...
Get tick count
Tick-Zähler erhalten
Girder Event
Girder-Ereignis
Girder Files
Girder-Dateien
Girder Homepage
Girder-Homepage
Hide on startup
Minimiert starten
Handle
Handle
Hide sent.
Hide gesendet.
Hide
Minimieren
Howto
Wie kann man...
Hardware Plugins
Hardware-Plugins
Hardware type
Hardwaretyp
Height in pixels
Höhe in Pixeln
Hidden
Versteckt
Highlight commands
Befehle hervorheben
Holdtime
Haltezeit
IRSpeed
IR-Geschwindigkeit:
Initializing the Input Device(s)
Initialisiere Eingabegeräte
Input Device Enabled.
Gerät eingeschaltet.
Input Device Disabled.
Gerät ausgeschaltet.
Icon / Device
Icon/Gerät
Icon Files
Icon-Dateien
Import Group...
Gruppe importieren...
Invert
Invertieren
Is Checked
Ist überprüft
Is Foreground
Vordergrund überprüfen
Keep focus
Im Vordergrund
Key sent
Taste gesendet
Keyboard
Tastatur
Key
Taste
Key count
Tasten-Zähler
Large Step
Großer Schritt
Launch Girder on windows startup
Starte Girder automatisch mit Windows
Language
Sprache:
LParam
LParameter
Lock
Sperren
Lock File
Datei sperren
LogOff
Abmelden
Last received Signal
Zuletzt erhaltenes Signal
Learn Event
Ereignis lernen
Left
Links
Left Click
Klick links
Left Double Click
Doppelklick links
Load Media
Medien laden
Load Reg.
Reg. laden
Main Window
Hauptfenster
Match invisble Tasks
Im Hintergrund ausführen
Monitor On
Monitor an
Monitor Off
Monitor aus
Minimize Girder
Minimiere Girder
Mouse
Maus
Mouse Up
Maus nach oben
Mouse Down
Maus nach unten
Mouse Left
Maus nach links
Mouse Right
Maus nach rechts
Mouse Left Click
Maus linker Klick
Mouse Left Doubleclick
Maus linker Doppelklick
Mouse Right Click
Maus rechter Klick
Maximize
Vollbild
Minimize
Minimieren
Minimized
Minimiert
Mouse Right Doubleclick
Maus rechter Doppelklick
Mouse Middle click
Maus Mitteltaste Klick
Mouse Middle Doubleclick
Maus Mitteltaste Doppelklick
Mouse Up Right
Mausbewegung nach oben rechts
Mouse Up Left
Mausbewegung nach oben links
Mouse Down Right
Mausbewegung nach unten rechts
Mouse Down Left
Mausbewegung nach unten links
Mouse Wheel Up
Maus-Rad nach oben
Mouse Wheel Down
Maus-Rad nach unten
Message for key down
Nachricht für gedrückte Taste
Message for key still pressed
Nachricht, wenn Taste gedrückt bleibt
Message for key up
Nachricht für losgelassene Taste
Modify
Modifizieren
Monitor ( If avaiable )
Monitor (falls vorhanden)
Mouse Pos.
Maus-Pos.
Move window
Fenster verschieben
Move window relative
Fenster relativ verschieben
Mult Reg. with Reg.
Multipliziere Reg. mit Reg.
Mult Reg. with Val
Multipliziere Reg. mit Wert
Mute Display
Anzeige stummschalten
Never flash tray icon
Icon niemals blinken lassen
Not found.
Nicht gefunden.
Name
Name
New
Neu
Name (D)
Name (D)
Name (I)
Name (I)
Name (S)
Name (S)
No input devices selected, please select one first in the settings dialog.
Kein Eingangsgerät ausgewählt! Bitte in "Einstellungen" ein Gerät auswählen.
Ok
OK
Only send to first match
Nur zum ersten Match senden
O.S.
System
OSD
Mixer-OSD
OSD Dark Color
OSD dunkle Farbe
OSD Settings
OSD-Einstellungen
OSD Text Color
OSD-Textfarbe
Ok: Result was 
OK: Ergebnis war
On Cancel
Bei Abbruch
On Close Girder
Beim Schliessen von Girder
On Disable Device
Beim Ausschalten des Geräts
On Enable Device
Beim Einschalten des Geräts
On End
Beim Ende
On Ok
Bei OK
On Open Girder
Beim Öffnen von Girder
On Press
Beim Drücken
On Start
Beim Start
On Timeout
Beim Timeout
Online help
Online-Hilfe
Process ID
Prozess-ID
Parent
Parent
Play Wav
Wav-Datei abspielen
Poweroff
Ausschalten
Path to plugins
Plugin-Verzeichnis
Plugins
Plugins
Port
Anschluss-Port
Password
Passwort
Parse Error at line
Analyse-Fehler in Zeile
Plugin not found
Plugin nicht gefunden
Plugin not loaded
Plugin nicht geladen
Port Speed
Port-Geschw.
Put Val in Reg.
Setze Wert auf Reg.
Register Filetype
Dateitypen registrieren
Running Tasks/Windows
Aktuelle Tasks/Fenster:
Refresh
Aktualisieren
Ready.
Fertig.
Reboot
Neustart
Rename
Umbenennen
Register
Register
Register set to: 
Register gesetzt zu: 
Repeat
Wiederholen
Reset EEPROM to default values
EEPROM auf Standardwerte zurücksetzten
Reset State
Anzeige zurücksetzten
Reset Tick Count
Tick-Zähler zurücksetzten
Reset tick Count
Tick-Zähler zurücksetzten
Reset variables
Variablen zurücksetzten
Resize window
Fenstergröße ändern
Restore
Wiederherstellen
Right Click
Rechts-Klick
Right Double Click
Rechter Doppel-Klick
Show Splashscreen
Startbild anzeigen
Settings
Einstellungen
Shift
Umschalt-Taste
Special Key
Spezialtaste
Save datafile on shutdown/poweroff/logoff
Datei beim Beenden automatisch speichern
Slow
Langsam
State Count
Gesamt
Send to foreground task
Zum aktiven Fenster senden
Substring matching
Nur Teilstring überprüfen
Start Capture
Aufzeichnung starten
Stop Capture
Aufzeichnung Ende
System Wide Capturing
Systemweites Aufzeichnen
SmartFill
Automatisch ausfüllen
Show sent.
Show gesendet.
Step Size
Schrittweite
Skip UIR init check
Keine UIR Initialisierungsüberprüfung
Strip Zeros from UIR string
Nullen von UIR-Zeichenkette entfernen
Select destination.
Ziel auswählen.
Save &as...
Speichern &unter...
Se&ttings...
&Einstellungen...
Show
Wiederherstellen
Set Focus
Im Vordergrund anzeigen
Screen Saver
Bildschirmschoner
Shutdown
Herunterfahren
Startup Options
Start-Einst.
SysCommand
System-Befehl
Set On-Trayicon
Symbol im Systray anzeigen
Set Off-Trayicon
Symbol nicht im Systray anzeigen
Set Active-Trayicon
Eingeschaltet-Symbol im Systray
Step
Schritt
Sentence
Text
Scale Main Form
Hauptfenster skalieren
Settings Window
Einstellungen-Fenster
State Window
Tastendruck-Fenster
Set Standby-Trayicon
Standby-Symbol im Systray
See file Copying.txt for license details
Lesen Sie die Datei Copying.txt für die Lizenzdetails
Save Reg.
Reg. speichern
Save in Number Register
Im Nummernregister speichern
Save in Text Register
Im Textregister speichern
Select
Auswahl
Select Background Color
Hintergrundfarbe wählen
Select Dark FG Color
Dunkle Vordergrundfarbe wählen
Select Font
Zeichensatz wählen
Selected Task`s Childobjects
Childobjekt des Tasks auswählen
Set Group Targets
Gruppen-Ziele setzten
Set OSD Timeout
OSD-Timeout setzten
Set Text Reg
Text Reg setzten
Set Volume
Lautstärke setzten
Show Girder
Girder zeigen
Silitek Settings
Silitek-Einstellungen
Simple OSD
Einfaches OSD
Skip Silitek init check
Silitek init-Überprüfung überspringen
State Settings
Tastendruck-Einstellungen
Status
Status
Stop Bit
Stop-Bit
Stop Processing
Verarbeitung stoppen
Strip Zeros from Silitek string
Nullen vom Silitek-String entfernen
Sub Reg. from Reg.
Substrahiere Reg. von Reg.
The file has changed, save ?
Die Datei wurde geändert, speichern?
Target Window
Zielfenster
Type
auswählen:
Traybar mode
Symbol im System Tray anzeigen
Target Selector
Zielwähler
Test Event
Ereignis testen
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Deutsche Übersetzung von Stefan Strehse (Stefan@Strehse.de)
Target
Ziel
Talking Clock
Sprechende Uhr
Task Switcher
Task-Wechsler
Timeout [ms]
Timeout [ms]
Timer ID
Timer-ID
Tollerance
Toleranz
Top
Oben
Transparant
Transparent
Tray Icon settings
Icon-Einstellungen
Type commandline eventstring or select one of the Girder events
Befehlszeilen-Ereignisstring eingeben oder ein Girder-Ereignis auswählen
Unlock
Sperre aufheben
Unregister Filetype
Dateitypen entfernen
User Interface
Benutzer-Interface
Unknown operator
Unbekannter Operator
Use variables
Variablen benutzen
Version
Version
Volume Settings
Mixer-Einstellung
Volume Change
Lautstärkeregler
Volume Right Change
Lautstärkeregler nach rechts
Volume Left Change
Lautstärkeregler nach links
Volume Balance Change
Balance-Regler
Volume Mute Toggle
Stummschalten
Volume ID
Mixer-ID
Volume
Mixer
Volume Window
Lautstärke-Fenster
Volume Left
Regler nach links
Volume Right
Regler nach rechts
Volume Mute
Stummschalten
Value
Wert
Variable Manipulation Script
Variablen Manipulationsskript
Volume Display
Lautstärkenanzeige
Waiting for IR Code.
Warte auf IR-Befehl.
Wait
Warten
Window Name
Fenster-Name
Window Class
Fenster-Klasse
Wparam
WParameter
Windows is shutting down.
Windows wird heruntergefahren.
Wavfile played.
Wav-Datei abgespielt.
Window
Fenster
Wait for Window
Aufs Fenster warten
WParam
WParameter
Waiting for IR Code from 
Warte auf IR-Code von
Wav Files
Wav-Dateien
Width in pixels
Breite in Pixeln
Window Exists
Fenster existiert
Window Found
Fenster gefunden
Window Not found
Fenster nicht gefunden
X/Timeout [ms]
X-Timeout [ms]
Y
Y-Timeout [ms]
command sent.
Befehl gesendet.
dropped messages
verworfen.
messages, there were
Nachrichten, davon wurden
received
erhielt
sys command sent.
System-Befehl gesendet.
